<?xml version="1.0" encoding="utf-8"?>
<component size="528,172" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_upx7" name="n4" src="upx71a" fileName="image/pigbank_btn.png" xy="0,0"/>
    <text id="n5_upx7" name="title" xy="-8,1" size="544,166" fontSize="80" color="#4b630a" align="center" vAlign="middle" autoSize="none" text="Get Cash">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>